.baihe_goods_inquiry .input-label {
    display: none !important;
}

.baihe_goods_inquiry {
    position: relative;
    min-height: 400px;
    z-index: 10;
}

.baihe_goods_inquiry .baihe_goods_inquiry_small {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.baihe_goods_inquiry_big {
    position: absolute;
    top: -30px;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
}

.baihe_goods_inquiry .container {
    position: relative;
}

.baihe_goods_inquiry_content {
    width: 100%;
    padding: 35px 40px 20px 40px;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(10px);
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-160px);
}

.baihe_goods_inquiry .input-wrap:has(input[name="email"]) {
    margin-top: -120px !important;
}

.baihe_goods_inquiry .char-count {
    display: none !important;
}

.baihe_goods_inquiry .inqury_title_text {
    color: var(--color-primary) !important;
    font-size: var(--title-size-h3) !important;
    font-weight: 700 !important;
    line-height: 1.5 !important;
}

.baihe_goods_inquiry .inqury_titl_desc {
    color: var(--text-color) !important;
    font-size: var(--text-size) !important;
    font-weight: 400 !important;
    line-height: 1.625 !important;
}

.baihe_goods_inquiry .inqury_submit {
    width: 100% !important;
    border-radius: 10px !important;
    font-size: var(--title-size-h5) !important;
    font-weight: 700 !important;
    line-height: 1.5 !important;
}

.baihe_goods_inquiry .inqury_submit:hover {
    background-color: var(--color-primary) !important;
    color: #FFF !important;
}

.baihe_goods_inquiry .inqury-form .one-line-input {
    height: 90px !important;
    border-radius: 10px !important;
}

.baihe_goods_inquiry .inqury-form .textarea-input {
    height: 209px !important;
    border-radius: 10px !important;
}


@media screen and (max-width: 992px) {


    .baihe_goods_inquiry_content {
        position: relative;
        transform: translateY(0);
        padding: 0px;
    }

    .baihe_goods_inquiry {
        margin-top: 20px;
        padding: var(--component-gap) 0;
        background: linear-gradient(180deg, #F2B14B 0%, #FFE9C7 100%);
    }
}

@media screen and (max-width: 768px) {
    .baihe_goods_inquiry .input-wrap:has(input[name="email"]) {
        margin-top: 0px !important;
    }

    .baihe_goods_inquiry .inqury-form .one-line-input {
        height: 50px !important;
        border-radius: 6px !important;
    }

    .baihe_goods_inquiry .inqury-form .textarea-input {
        height: 109px !important;
        border-radius: 6px !important;
    }
}